#navi ul li a,#tweet_wrap{ background:#f0f0f0; }
#navi ul li .has-sub{ display:none; }
#navi .sub-menu li{margin-bottom:-4px}
#navi .sub-menu .sub-menu li{margin-left:0}
li.gallery_unit{ zoom:1; float:none; display:inline; }
input.textboxsearch,#search_form,#social_foot a#search.social_active,ul.like_icon_instand li,#social_foot a.search_active{ display:none; }
li.gallery_unit{ width:80px;}
.content_wrap{ padding-bottom:60px; }
.content_wrap,.gallery_tip{ background-color:#FFF;}
ul.like_icon_intip { float:left}
ul.like_icon_intip,.unit_excerpt p{ display:block; padding-bottom:20px;}
ul.like_icon_intip,.unit_excerpt a.more{ display:none }
#respond textarea{ margin-left:-50px; }
.gallery dl{ float:left; }
.audio_wrap{ height:60px;}
audio{ display:inline; }
.gallery_tip{  }
.closeBtn{ top:0; right:0; border:none; padding:10px; background:#333 url("../img/icon.png") no-repeat scroll 16px 16px; width:20px; height:20px; }
.closeBtn:hover{ border:none; }
.comm-u-wrap{ zoom:1; padding-left:0; margin-top:-20px;}
.avatar{ zoom:1; }
#infscr-loading{ bottom:5px; }
.unit_excerpt a.stand{ float:left; display:block; }
ul#list_wrap{ margin-top:0;}
.gallery_toolbar>a{ display:inline; position:absolute; }
.gallery_toolbar { width:84px; }
.gallery_toolbar>a.gallery_pause.gallery_play,
.gallery_toolbar>a.gallery_play{ left:42px; }